body {
	background:#fff; 
	color:black; 
	font-family:Verdana, Tahoma, Helvetica, sans-serif;
	line-height:120%;
	margin:0;
	padding:0;
	}

a:link {
	color:#036; 
	}
.main-right a:link {
	text-decoration:none;
	border-bottom:1px;
	border-bottom-color:#036;
	border-bottom-style:dashed;
	}
.main-right a:hover {
	text-decoration:none; 
	border-bottom:1px; 
	border-bottom-color:#036; 
	border-bottom-style:solid; 
	}
.main-right a:focus {
	text-decoration:none; 
	border-bottom:1px; 
	border-bottom-color:#036; 
	border-bottom-style:solid; 
	}
.main-right a:visited {
	color:#603; 
	text-decoration:none;
	border-bottom:1px;
	border-bottom-color:#603; 
	border-bottom-style:dotted;
	}
.main-middle a:link {
	text-decoration:none;
	border-bottom:1px;
	border-bottom-color:#036;
	border-bottom-style:dashed;
	}
.main-middle a:hover {
	text-decoration:none; 
	border-bottom:1px; 
	border-bottom-color:#036; 
	border-bottom-style:solid; 
	}
.main-middle a:focus {
	text-decoration:none; 
	border-bottom:1px; 
	border-bottom-color:#036; 
	border-bottom-style:solid; 
	}
.main-middle a:visited {
	color:#603; 
	text-decoration:none;
	border-bottom:1px;
	border-bottom-color:#603; 
	border-bottom-style:dotted;
	}

h1, h2, h3, h4, h5, h6 {
	font-family:Georgia, serif; 
	line-height:100%;
	}
h1 {
	margin-left:28%;
 	padding:15px 0 0 7px;
	font-size:120%; /* something is very wrong here! */
	}
h2 {
	border-bottom:dotted 1px #c60;
	color:#c60; 
	background-color:#fff;
	padding-top:5px;
	font-size:120%; /* something is very wrong here! */
	}
h3 {
	color:#c60; 
	background-color:#fff;
	font-size:110%; /* something is very wrong here! */
	}
h4, h5, h6 {
	font-size:100%; /* something is very wrong here! */
	}
img {
	border:none;
	}
li {
	list-style-type:square;
	}
dt {
	font-weight:bold;}

#sidemargins {
	margin:0 20px 20px 20px; 
	padding:0px; 
	background-color:#fff;
	color:#000;
	}

#topbar {
	margin:0; 
	padding:0; 
	border-bottom:1px solid #333; 
	background-color:#ccc; 
	text-align:right; 
	font-size:65%; 
	}
#topbar a {
	color:#336; 
	text-decoration:none;
	}
#topbar a:hover {
	text-decoration:underline
	}
#topbar a:focus {
	text-decoration:underline
	}

#masthead {
	padding:0; margin:0;
	}
#logos {
	float:left;
	clear:left;
	width:25%;
	height:48px;
	background:#fff;
	border-right:solid 1px #036;
	margin:0; padding:0;
	}
#perspective {
	margin:0; padding:0;
	}
#tagbar {
	background: #ffc url('tag-right.png') no-repeat top right;
	margin:0; padding:0;
	background-color:#c60; 
	color:#fff; 
	font-size:65%; 
	font-weight:bold;}
#waiout {
	float:left; clear:left;
	width:25%;
	border-right:2.5px dotted #fff;
	}
#waitext {
	text-align:right;}
#tagtext {
	margin:0 0 0 25%; padding:0;}

.nav {
	padding:0;
	margin-bottom:0;
	border:1px solid #036;
	color:#336; 
	background:#dfebf7;
	font-family:Verdana, Helvetica, sans-serif;
	font-size:70%;
	line-height:110%;
	font-weight:bold;
	}
.nav h2 {
	position:absolute; left:-999px; width:990px;
	}
.nav a { color:#336;  text-decoration:none;}
.nav a:hover { text-decoration:underline}
.nav a:focus { text-decoration:underline}

.nav-w3c {
	padding:0px 10px 0px 10px;
	color:#fff; 
	background:#036;
	font-family:Verdana, Helvetica, sans-serif;
	line-height:200%;
	font-weight:bold;
	}
.nav-w3c a { color:#fff;  text-decoration:none;}
.nav-w3c a:hover { text-decoration:underline}
.nav-w3c a:focus { text-decoration:underline}

.nav-wai {
	padding:0px 10px 0px 10px;
	margin-top:0;
	color:#336; 
	background:#dfebf7;
	font-family:Verdana, Helvetica, sans-serif;
	line-height:200%;
/*	font-weight:bold;*/
	}
.nav-wai a { color:#336;  text-decoration:none;}
.nav-wai a:hover { text-decoration:underline}
.nav-wai img {margin-left:-10px;}

/* saving old in case want it for when collapse up for WCAG 20 navigation
.nav-wai {
	color:#fff; 
	background:#369;
	}
*/

.nav-heir { 
	padding:0px 10px 0px 10px;
	margin-top:-15px;
	color:#336; 
	background:#dfebf7;
	font-family:Verdana, Helvetica, sans-serif;
	}
	
ol.ul-nav {
	margin-left:0;
	padding-left:17px;
	}
/*ol.ul-nav ol.ul-nav {
	margin-left:0;
    padding-left:17px;
	}
*/	
ul.ul-nav {
	margin-left:0;
    padding-left:17px;
	}
/*ul.ul-nav ul.ul-nav {
	margin-left:0;
    padding-left:17px;
	}
*/


li.navlabel {
	list-style:none;
	padding-left:0;
	padding-top:5px;
	padding-bottom:1px;
	}
li.navannot {
	list-style:none;
	padding-left:0;

	padding-top:5px;	padding-bottom:1px;
	background:#fff;
	}
li.nav-head {
	list-style-type:none;
	}
.current {
	background:#f7fafd;
	display:block;
	margin-right:-11px;
border-right: dotted 1px #369;
	}

/* when a page is not displayed in the navigation bar
 its first ancestor displayed needs to be marked differently */
.currentAncestor {
	background:#ddd;
	font-weight:bold;
	}
.nav-icon {
	border:0;
	margin-right:5px;
	position: relative;
	margin-left: -17px;
	}

.nav2 {
	padding:0px 10px 10px 10px;
	margin:0;
/*	border-top:1px solid #369;*/
	color:#336; 
	background:#dfebf7;
	font-family:Verdana, Helvetica, sans-serif;
	}
.nav2 a { color:#336;  text-decoration:none;}
.nav2 a:hover { text-decoration:underline}
.nav2 a:focus { text-decoration:underline}
.nav2 ul {
	margin-left:0;
	padding-left:17px;
	}
.nav2 li {
	padding-bottom:3px;
}


.search {
	padding:0px 0px 10px 10px;
	margin:0;
	border-top:1px solid #369;
	color:#336; 
	background:#fff;
	font-family:Verdana, Helvetica, sans-serif;
	}
.search a { color:#336;  text-decoration:none;}
.search a:hover { text-decoration:underline}
.search a:focus { text-decoration:underline}


.tbl {
	padding:13px;
	font-family:Verdana, Helvetica, sans-serif;
	font-size:70%;
	}
.tbl h2 {
	position:absolute; left:-999px; width:990px;
	}
.tbl q {
	color:#369;
	font-weight:bold;
	}
.tbl p {
	color:#036;
	margin-top:0px;
	padding-top:0px;
}

.side-left {
	padding:13px;
	font-family:Verdana, Helvetica, sans-serif;
	font-size:70%;
	}
.center {
	text-align: center;
}



.contents {
	padding:10px 5px 10px 10px;
	border:dotted 1px #c60;
	background:#fff;	
	font-family:Verdana, Helvetica, sans-serif;
	font-size:70%;
	line-height:110%;
	color:#336;
	}
.contents a:link {
	color:#c60;
	text-decoration:none;
	font-weight:bold;
	border:0;
	}
.contents a:hover {
	text-decoration:none; 
	border-bottom:1px; 
	border-bottom-color:#036; 
	border-bottom-style:solid; 
	}
.contents a:focus {
	text-decoration:none; 
	border-bottom:1px; 
	border-bottom-color:#036; 
	border-bottom-style:solid; 
	}
.contents a:visited {
	color:#c60;
	text-decoration:none;
	font-weight:bold;
	border:0;
	}
.contents h2 {
	font-size:100%;
	background-color:#fff;
	border:none;
	margin-top:0px; padding-top:0px;
	margin-bottom:0px; padding-bottom:0px;
	font-family:Verdana, Helvetica, sans-serif;
	}
.contents ul {
	margin-left:15px;
	margin-top:5px; margin-bottom:0px; margin-right:0px;
	padding:0px;
	}
.contents li {
	padding-top:7px;
	list-style-image:url(http://www.w3.org/WAI/EO/Drafts/sketchpad/down3);
	}

#left {
	width:25%;
	float:left;
	clear:left;
	height:100%;
	}

#right-col {
	background:#fff;
	height:100%;
	width:19%;
	float:right;
	clear:right; 
	border-left: 25px solid #fff;
	border-bottom: 5px solid #fff;
	padding:0; margin:0;
	}

#what {
	padding:10px 5px 10px 10px;
	margin:0;
	border-right:solid #c60 1px;
	border-bottom:solid #c60 1px;
	border-left:solid #c60 1px;
	background:#ffc;	
	font-family:Verdana, Helvetica, sans-serif;
	font-size:70%;
	color:#336;
	}
/*
#what a {color:#336;  text-decoration:none;}
#what a:hover { text-decoration:underline}
#what a:focus { text-decoration:underline}
*/

#what a:link {
	text-decoration:none;
	border-bottom:1px;
	border-bottom-color:#036;
	border-bottom-style:dashed;
	}
#what a:hover {
	text-decoration:none; 
	border-bottom:1px; 
	border-bottom-color:#036; 
	border-bottom-style:solid; 
	}
#what a:focus {
	text-decoration:none; 
	border-bottom:1px; 
	border-bottom-color:#036; 
	border-bottom-style:solid; 
	}
#what a:visited {
	color:#603; 
	text-decoration:none;
	border-bottom:1px;
	border-bottom-color:#603; 
	border-bottom-style:dotted;
	}





#what h2 {
	position:absolute; left:-999px; width:990px;
	}
#what h3 {
	margin-bottom:0px;
	padding-bottom:0px;
	color:#369;
	background:#ffc;
	font-family:Verdana, Helvetica, sans-serif;
	}
#what ul {
	margin-left:15px;
	margin-top:5px; margin-bottom:0px; margin-right:0px;
	padding:0px;
	}


#translations {
	background:#fff;
	line-height:100%;
	padding:5px 5px 10px 10px;
	margin:0;
	border-right:solid #c60 1px;
	border-bottom:solid #c60 1px;
	border-left:solid #c60 1px;
	font-family:Verdana, Helvetica, sans-serif;
	font-size:70%;
	color:#336;
	}
#translations a {color:#336;  text-decoration:none;}
#translations a:hover { text-decoration:underline}
#translations a:focus { text-decoration:underline}
#translations h2 {
color:#369;
	font-size:100%;	background-color:#fff;
	border:none;
margin-top:0px; padding-top:0px;
	margin-bottom:0px; padding-bottom:0px;
	font-family:Verdana, Helvetica, sans-serif;}
#translations ul {
	margin-left:15px;
	margin-top:5px; margin-bottom:0px; margin-right:0px;
	padding:0px;
font-weight:normal;
	}
#translations li {
	padding-top:7px;
	list-style-image:url(http://www.w3.org/WAI/EO/Drafts/sketchpad/off);
	}



.annot {border-top-width: 0.5px;
       border-top-style: solid;
       border-color: #369; 
       margin: 0 0 7px 0;}

.main-nav {
	margin-left:25%;
	margin-right:0;
	padding:15px;
border:1px solid #036;
	font-size:80%;
background: #eff5fb;
	}
.main-nav h1 {
margin:0;
padding:0;
	font-size:120%; /* something is very wrong here! */
color:#036;
	}

.main-middle {
	margin-left:28%;
	margin-right:20%;
	padding-top:0px; padding-right:20px; padding-left:7px;  padding-bottom:0px;
	font-size:80%;
	}
.main-right {
	margin-left:28%;
	margin-right:0;
	padding-top:0px; padding-right:20px; padding-left:7px; padding-bottom:0px;
	font-size:80%;
	}
.highlight1 {
	background:#ccf;
	font-size:70%;
	}
.float-right {
	clear:right;
	float:right;
	margin-left:15px;
	}
.float-left {
	clear:left;
	float:left;
	margin-right:15px;
	}
.clear {
	clear:both;
	}

.top {
	margin-left:15%;
	}
.top a {color:#036;  text-decoration:none; }
.top a:hover { text-decoration:underline}
.top a:focus { text-decoration:underline}

.da-highlight, .db-highlight, .dc-highlight {
	float:right;
	clear:right;
	color:#c60; 
background-color:#fff;
	}
.ha-highlights, .hb-highlights, .hc-highlights {
padding-top:10px;	}

.no-space-left {
	margin-left:15px;
	margin-top:0px; margin-bottom:0px; margin-right:0px;
	padding:0px;
	}

li.space-below-5 {
	padding-bottom:5px;
	}

.no-space-after {
	margin-bottom:0px;
	padding-bottom:0px;
	}
.no-space-before {
	margin-top:0px;
	padding-top:0px;
	}
.no-space-beforeafter {
	margin-top:0px;
	padding-top:0px;
	margin-bottom:0px;
	padding-bottom:0px;
	}
.hide-hack {
	position:absolute; left:-999px; width:990px;
	}
.small {
font-size:70%;
}
.noborder
	{border: 0;}
	
.partial {
	width:85%;
	text-align:left;
	}

.footer {
/*	width:75%;
	align:center; */
	line-height:100%;
	font-size:70%;
	color:#036;
	border-top:dashed 1px #369;
	border-bottom:solid 1px #036;
	margin-top:30px;
	padding-right:20px;
	padding-left:20px;
	padding-bottom:20px;
	/*	padding-bottom:0px; */
	}
.h2-footer {
	font-size:100%;
	border:none;
	padding-bottom:3px; padding-left:3px;
	margin-bottom:3px; margin-left:3px;
	}
.p-footer {
	padding:3px;
	margin:3px;
	}
